#u99
{
	border-style: solid;
	border-color: #DD0B14;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 2px;
}

#u101
{
	background: url("../images/u101_states.png") no-repeat 0px 0px;
	position: relative;
}

#u101:hover #u101_states
{
	background: url("../images/u101_states-r.png") no-repeat 0px 0px;
}

#u101.MuseLinkActive #u101_states
{
	background: url("../images/u101_states-a.png") no-repeat 0px 0px;
}

#u14934
{
	background: url("../images/u14934_states.png") no-repeat 0px 0px;
	position: relative;
}

#u14934:hover #u14934_states
{
	background: url("../images/u14934_states-r.png") no-repeat 0px 0px;
}

#u14934.MuseLinkActive #u14934_states
{
	background: url("../images/u14934_states-a.png") no-repeat 0px 0px;
}

#u13967,#u13755
{
	-pie-box-shadow: -4px 0px 12px #000000;
	-moz-box-shadow: -4px 0px 12px #000000;
	-webkit-box-shadow: -4px 0px 12px -1px #000000;
	box-shadow: -4px 0px 12px #000000;
	border-color: #000000;
	position: relative;
	background: #000000 url("../images/texture-nano-tubes-minimalism.jpg") no-repeat center bottom;
	background-size: cover !important;
}

#u13447
{
	border-style: solid;
	border-color: #E63811;
	background-color: transparent;
	position: relative;
	border-width: 2px 0px 0px;
}

#u13967_align_to_page,#u16172,#u13755_align_to_page,#u16718,#u16716
{
	position: relative;
}

#u14935
{
	background: url("../images/u14935_states.png") no-repeat 0px 0px;
	position: relative;
}

#u101_states,#u14934_states,#u14935_states
{
	vertical-align: top;
}

#u14935:hover #u14935_states
{
	background: url("../images/u14935_states-r.png") no-repeat 0px 0px;
}

